DSA-4877-1

NameDSA-4877-1
Descriptionwebkit2gtk - security update
SourceDebian
ReferencesCVE-2020-27918, CVE-2020-29623, CVE-2021-1765, CVE-2021-1789, CVE-2021-1799, CVE-2021-1801, CVE-2021-1870

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
webkit2gtk (PTS)buster2.30.5-1~deb10u1vulnerable
buster (security)2.30.6-1~deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
webkit2gtksourcebuster2.30.6-1~deb10u1

Search for package or bug name: Reporting problems